var SearchKey = new Array();
SearchKey[0]= new Array('18', '0', '314', '0', '0', '0', '108', '0', '0','');
SearchKey[1]= new Array('18', '46', '795', '50', '12', '16', '274', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('18', '680', '1131', '960', '72', '234', '390', '331', '25','문화·쇼핑·휴식공간으로서의');
SearchKey[3]= new Array('18', '778', '1131', '680', '84', '268', '390', '234', '29','여의도,IFC서울에서');
SearchKey[4]= new Array('18', '901', '1131', '370', '72', '311', '390', '128', '25','시작됩니다');
SearchKey[5]= new Array('18', '1487', '361', '70', '16', '513', '124', '24', '6','2시간45분');
SearchKey[6]= new Array('18', '1664', '833', '12', '14', '574', '287', '4', '5','15');
SearchKey['load'] = true;
SearchProc();